package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/3/24.
 * realicing@sina.com
 * { "id": 14, "Uid": 12, "account": "trhhccg","money": 12, "customer_service": "trhhccg", "password": "", "verification_code": "", "status": 0, "remarks": "", "normal_time": 0, "create_time": 1521854985, "update_time": 0, "phone_number": "17628083502", "is_send": 0, "device_info": null }
 */
public class WXOnHookAccount {

    private int id;
    private int Uid;
    private String account;
    private String password;
    private String verification_code;
    private int status;
    private String customer_service;
    private double money;
    private String remarks;
    private int normal_time;
    private long create_time;
    private int update_time;
    private String phone_number;
    private int is_send;
    private String device_info;

    public void setId(int id) {
        this.id = id;
    }

    public int getId() {
        return id;
    }

    public void setUid(int Uid) {
        this.Uid = Uid;
    }

    public int getUid() {
        return Uid;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getAccount() {
        return account;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getPassword() {
        return password;
    }

    public void setVerification_code(String verification_code) {
        this.verification_code = verification_code;
    }

    public String getVerification_code() {
        return verification_code;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public int getStatus() {
        return status;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setNormal_time(int normal_time) {
        this.normal_time = normal_time;
    }

    public int getNormal_time() {
        return normal_time;
    }

    public void setCreate_time(long create_time) {
        this.create_time = create_time;
    }

    public long getCreate_time() {
        return create_time;
    }

    public void setUpdate_time(int update_time) {
        this.update_time = update_time;
    }

    public int getUpdate_time() {
        return update_time;
    }

    public void setPhone_number(String phone_number) {
        this.phone_number = phone_number;
    }

    public String getPhone_number() {
        return phone_number;
    }

    public void setIs_send(int is_send) {
        this.is_send = is_send;
    }

    public int getIs_send() {
        return is_send;
    }

    public void setDevice_info(String device_info) {
        this.device_info = device_info;
    }

    public String getDevice_info() {
        return device_info;
    }

    public void setMoney(double money) {
        this.money = money;
    }

    public double getMoney() {
        return money;
    }

    public String getCustomer_service() {
        return customer_service;
    }

    public void setCustomer_service(String customer_service) {
        this.customer_service = customer_service;
    }
}
